#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) NetMail Service
#

#@EN@ NetMail
sunPortalNetmailServiceDescription=NetMail

#@EN@ Incoming Mail (IMAP) Server
a01=Eingehender Mailserver (IMAP)
#@EN@ Outgoing Mail (SMTP) Server
a02=Ausgehender Mailserver (SMTP)
#@EN@ Default Mail Domain
a03=Standardm\u00e4\u00dfige Maildom\u00e4ne
#@EN@ IMAP Top-Level Folder
a04=IMAP-Ordner der h\u00f6chsten Ebene
#@EN@ Cache Folder List
a05=Cache-Ordnerliste
#@EN@ LDAP Server Details to Use in Address Book Search
a06=LDAP-Serverdetails zur Verwendung f\u00fcr die Adressbuchsuche
#@EN@ Initial Headers Downloaded from the IMAP Server
a07=Vom IMAP-Server heruntergeladene Start-Header
#@EN@ Message Headers Displayed Per Page
a08=Pro Seite angezeigte Nachrichten-Header
#@EN@ Check New Mail Every (mins)
a09=Pr\u00fcfintervall f\u00fcr neue Mail alle (Minuten)
#@EN@ Do Not Load Attachments Larger Than  (KB)
a10=Keine Anh\u00e4nge herunterladen mit einer Gr\u00f6\u00dfe \u00fcber (KB)
#@EN@ Type of Messages to Load on Disconnect
a11=Bei Trennung zu ladender Nachrichtentyp
#@EN@ Sort by Newest Messages First
a12=Nach neuesten Nachrichten sortieren
#@EN@ Open Messages in Separate Windows
a13=Nachrichten in eigenen Fenstern \u00f6ffnen
#@EN@ Purge Deleted Messages on Exit
a14=Gel\u00f6schte Nachrichten bei Beenden leeren
#@EN@ Sent Messages Folder (on Server)
a15=Nachrichtenausgangsordner (auf Server)
#@EN@ Save Sent Messages in the Sent Folder (on Server)
a16=Gesendete Nachrichten im Ausgangsordner speichern (auf Server)
#@EN@ Keep Copy of Sent Messages in Local Cache
a17=Kopie von gesendeten Nachrichten im lokalen Cache-Verzeichnis aufbewahren
#@EN@ Quote Prefix for Replies
a18=Anf\u00fchrungszeichen-Pr\u00e4fix f\u00fcr Antworten
#@EN@ Append Signature to Outgoing Mail
a19=Signatur an ausgehende Mail anh\u00e4ngen
#@EN@ Include the Author in Reply
a20=Autor in Antwort aufnehmen
#@EN@ Include the Date of Original Message in Reply
a21=Datum der Originalnachricht in Antwort aufnehmen
#@EN@ Include the Body of Original Message in Reply
a22=Nachrichtentext der Originalnachricht in Antwort aufnehmen
#@EN@ Preferences the User Cannot Change
a23=Einstellungen, die der Benutzer nicht \u00e4ndern kann

#@EN@ Sort column for the mail headers
d19=Sortierspalte f\u00fcr Nachrichten-Header
#@EN@ View filter for mail headers
d20=Filter f\u00fcr Nachrichten-Header anzeigen
#@EN@ Position and form of the compose window
d21=Position und Form des Fensters zum Erstellen von Nachrichten.
#@EN@ Position and form of the folder window
d22=Position und Form des Ordnerfensters
#@EN@ Position and form of the mail read window
d23=Position und Form des Fensters zum Lesen von Nachrichten
#@EN@ Heigth of the folder GridPanel in the NetMail applet, in points
d24=H\u00f6he des Ordners 'GridPanel' im NetMail-Applet, in Punkten
#@EN@ Comma separated list of column width for the columns of the folder GridPanel in the NetMail applet, in points
d25=Komma-getrennte Liste der Spaltenbreite f\u00fcr die Spalten im Ordner 'GridPanel' im NetMail-Applet, in Punkten
#@EN@ Text color
d26=Textfarbe
#@EN@ Background color
d27=Hintergrundfarbe
#@EN@ Text size
d28=Textgr\u00f6\u00dfe
#@EN@ Text Style
d29=Textstil

#@EN@ Has Privilege to Execute NetMail
p1=Verf\u00fcgt \u00fcber Rechte zum Ausf\u00fchren von NetMail

#@EN@ IMAP user name
u1=IMAP-Benutzername
#@EN@ IMAP password
u2=IMAP-Passwort
#@EN@ Reply To Address
u3=Antwortadresse
#@EN@ Signature text for messages sent by the user
u4=Signaturtext f\u00fcr vom Benutzer gesendete Nachrichten
#@EN@ List of favorite folders
u5=Liste der bevorzugten Ordner
#@EN@ Personnal address book
u6=Pers\u00f6nliches Adressbuch

#@EN@ white
white=Wei\u00df
#@EN@ pink
pink=Pink
#@EN@ red
red=Rot
#@EN@ orange
orange=Orange
#@EN@ yellow
yellow=Gelb
#@EN@ green
green=Gr\u00fcn
#@EN@ cyan
cyan=Zyan
#@EN@ blue
blue=Blau
#@EN@ magenta
magenta=Magenta
#@EN@ lightGray
lightGray=Hellgrau
#@EN@ darkGray
darkGray=Dunkelgrau
#@EN@ black
black=Schwarz

#@EN@ plain
plain=Einfach
#@EN@ bold
bold=Fett
#@EN@ italic
italic=Kursiv
#@EN@ bold italic
bold_italic=Fett/Kursiv

#@EN@ All
view-key.All=Alle
#@EN@ New
view-key.New=Neu
#@EN@ Non-deleted
view-key.Non-deleted=Nicht gel\u00f6schte
#@EN@ Cached
view-key.Cached=Im Cache gespeicherte
#@EN@ Non-cached
view-key.Non-cached=Nicht im Cache gespeicherte
#@EN@ Found
view-key.Found=Gefundene
#@EN@ Unread
view-key.Unread=Nicht gelesen

#@EN@ IMAP Number
sort-key.IMAP_Number=IMAP-Nummer
#@EN@ Status
sort-key.Status=Status
#@EN@ Cached
sort-key.Cached=Im Cache gespeicherte
#@EN@ From
sort-key.From=Von
#@EN@ Size
sort-key.Size=Gr\u00f6\u00dfe
#@EN@ Date
sort-key.Date=Datum
#@EN@ Subject
sort-key.Subject=Betreff

#@EN@ All
autoload.All=Alle
#@EN@ None
autoload.None=Keine
#@EN@ New
autoload.New=Neu
#@EN@ Unread
autoload.Unread=Nicht gelesen
#@EN@ New and Unread
autoload.New_and_Unread=Neue und nicht gelesene
#@EN@ Found
autoload.Found=Gefundene

#@EN@ Portal Server Configuration
ps.configuration=Portal Server-Konfiguration
#@EN@ ps/mlattrib.html
onlinehelp.doc=docs_de/ps/mlattrib.html
#@EN@ pshelp.html
helptoc.doc=docs_de/pshelp.html
